{
  "sections": {
    "slideshow-v2": {
      "type": "slideshow-v2",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Bold, Confident, Timeless",
            "subtitle_font_size": 1.2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Women & Cigarettes",
            "title_font_size": 5,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "description": "From classic sophistication to modern confidence, smoking is a personal choice that reflects individuality and style.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/pexels-pixabay-301292.jpg",
            "background_image_mobile": "shopify://shop_images/pexels-pixabay-301292.jpg",
            "color_scheme": "inverse",
            "background_color": "rgba(0,0,0,0)",
            "background_gradient": ""
          }
        },
        "d102885d-7bd7-40c8-9362-082d7dee8c6c": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Modern, Diverse, Engaging",
            "subtitle_font_size": 1.2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Vaping Lifestyle",
            "title_font_size": 5,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "description": "Discover the vibrant world of vaping, where men and women express their individuality through flavor and style.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/pexels-arcanjosaddi-972346.jpg",
            "background_image_mobile": "shopify://shop_images/pexels-arcanjosaddi-972346.jpg",
            "color_scheme": "inverse",
            "background_color": "rgba(0,0,0,0)",
            "background_gradient": ""
          }
        },
        "f8999730-91c8-425f-94b2-df3f3dac45b2": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 55,
            "hotspot_left": 65,
            "hotspot_product": "example-product-title-26",
            "hotspot_placement": "bottom-right"
          }
        }
      },
      "block_order": [
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7",
        "d102885d-7bd7-40c8-9362-082d7dee8c6c",
        "f8999730-91c8-425f-94b2-df3f3dac45b2"
      ],
      "settings": {
        "width": "fullwidth",
        "reverse_layout": false,
        "autoplay": false,
        "speed": 5,
        "gap": 5,
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "simple",
        "hotspot_image": "shopify://shop_images/pexels-markrz-5143067.jpg",
        "color_scheme": "background-1",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "brand-v2": {
      "type": "brand-v2",
      "blocks": {
        "brand_v6_9TPyY4": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/Group_30.jpg",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_r8ePkp": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/Group_32.jpg",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_AqNztN": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/Group_33.jpg",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_zTg3Fm": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/Group_29.jpg",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_e9m4F9": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/Group_31.jpg",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        }
      },
      "block_order": [
        "brand_v6_9TPyY4",
        "brand_v6_r8ePkp",
        "brand_v6_AqNztN",
        "brand_v6_zTg3Fm",
        "brand_v6_e9m4F9"
      ],
      "settings": {
        "width": "fullwidth",
        "columns_carousel": 5,
        "gap": 10,
        "autoplay": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "gap": 60,
        "reverse": true,
        "title": "Discover Your Perfect Vape",
        "description": "Explore our extensive collection of premium vapes and e-liquids designed for every taste and preference. Whether you’re a beginner or a seasoned enthusiast, find the ideal device to enhance your vaping experience. Join us on a journey of flavor and satisfaction!",
        "img_banner": "shopify://shop_images/pexels-kimiyashabani-14571582.jpg",
        "link_banner": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "product-v5": {
      "type": "product-v5",
      "blocks": {
        "42db4828-e765-4d15-86be-a45b2feb4789": {
          "type": "deal",
          "settings": {
            "product": "example-product-title-19",
            "countdown_title": "HUNGRY UP !",
            "countdown_subtitle": "Offer end in :",
            "countdown_time": "October 14, 2025",
            "show_days": true,
            "show_hours": true,
            "show_minutes": true,
            "show_seconds": true
          }
        },
        "685ef689-a11e-4042-91cf-9439b46e4bd0": {
          "type": "deal",
          "settings": {
            "product": "example-product-title-46",
            "countdown_title": "HUNGRY UP !",
            "countdown_subtitle": "Offer end in :",
            "countdown_time": "October 14, 2025",
            "show_days": true,
            "show_hours": true,
            "show_minutes": true,
            "show_seconds": true
          }
        }
      },
      "block_order": [
        "42db4828-e765-4d15-86be-a45b2feb4789",
        "685ef689-a11e-4042-91cf-9439b46e4bd0"
      ],
      "settings": {
        "width": "wide",
        "reverse_layout": true,
        "heading_title": "Featured products",
        "collection": "batteries",
        "limit": 12,
        "advertise_title": "Deals of the day",
        "advertise_align": "center",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "settings": {
        "width": "box",
        "collection_subtitle": "Premium Picks",
        "collection_title": "Cigarette Selections",
        "collection_1": "alternatives",
        "collection_image1": "shopify://shop_images/pexels-anastasiia-k-142954439-11661696.jpg",
        "collection_button1-text": "View collection",
        "collection_2": "box-mods",
        "collection_image2": "shopify://shop_images/pexels-goksutaymaz-19443254_2.jpg",
        "collection_button2-text": "View collection",
        "collection_3": "cigar-gear",
        "collection_image3": "shopify://shop_images/pexels-peg1997-13457428_2.jpg",
        "collection_button3-text": "View collection",
        "collection_4": "disposables",
        "collection_image4": "shopify://shop_images/pexels-dihandrea-5842153.jpg",
        "collection_button4-text": "View collection",
        "hover": "hover1",
        "color_scheme": "background-1",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 0
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "subtitle": "Nicotine salts",
        "title": "Exploring the Benefits of Nicotine Salts",
        "description": "Nicotine salts have become a popular choice for vapers seeking a smoother and more satisfying nicotine experience. Unlike traditional freebase nicotine, nicotine salts allow for higher nicotine strengths without the harsh throat hit, making them ideal for those looking to quit smoking or reduce cravings more effectively.",
        "link_banner": "shopify://collections/all",
        "img_banner1": "shopify://shop_images/pexels-photo-4559453.webp",
        "img_banner2": "shopify://shop_images/pexels-goksutaymaz-19443264.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "wide",
        "heading_title": "Deals of the day",
        "collection": "chargers",
        "limit": 12,
        "columns_size": 4,
        "countdown_title": "HUNGRY UP !",
        "countdown_subtitle": "Offer end in :",
        "countdown_time": "October 14, 2026",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "distinct_color_scheme": true,
        "product_card_color_scheme": "background-1",
        "color_scheme": "background-1",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
    
  },
  "order": [
    "slideshow-v2",
    "banner-v5",
    "product-v5",
    "collection-v1",
    "product-v4",
    "banner-v2",
    "brand-v2"
  ]
  
}